#include <bits/stdc++.h>

using namespace std;

int a,b,c;

int main () {
    cin>>b>>c;
    a=256-b-c;
    if(a<=0){
        cout<<0<<endl;
    }
    else{
        cout<<a<<endl;
    }
    return 0;
}